# Get tone of voice options

Retrieve all available tone of voice options for video narration.
Returns an array of tone options with descriptions.
Use the `id` value as `toneOfVoice` when creating a project.

Endpoint: GET /auth/config/tone_of_voice
Version: 1.3.0
Security: ShuffllApiKey

## Security:

  - `ShuffllApiKey` (unknown)
    apiKey in header x-api-key

## Response 200:

  - `200` (unknown)
    Successfully retrieved tone of voice options.

## Response 200 fields (application/json):

  - `tones` (array)
    List of tone options

  - `tones.id` (string)
    Tone identifier
    Example: Natural

  - `tones.description` (string)
    Description of the tone
    Example: Clear and simple to understand.

## Response 401:

  - `401` (unknown)
    Unauthorized.

## Response 401 fields (application/problem+json):

  - `type` (string)
    Example: object

  - `title` (string)
    Example: Validation failed

  - `message` (string)
    Example: Bad Request

## Response 200 examples:

  - `List of all tone of voice options` (unknown)

